<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        
        <title>Herencia Css</title>>
        <link rel="stylesheet" type="text/css" href="./assets/estilos3.css">
    </head>
    <body>
        <h1>Herencia CSS</h1>
        <section>
            <h2>Seccion 1</h2>
            <div>
                <h3>Articulo 1</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur enim velit illum numquam voluptate. Nam, ipsa distinctio commodi deserunt id fugiat! Odit, sed aspernatur quisquam ab quas nulla accusantium amet!
                </p>
            </div>
        </section>
    </body>
</html>